Tool
mail_broadcast_stats
Per-broadcast analytics: recipients/suppressed/failed + delivered/opened/clicked/bounced
Per-broadcast analytics: recipients/suppressed/failed + delivered/opened/clicked/bounced
Behavior
- HTTP
GET /mail/broadcasts/:id/stats
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | Broadcast id |
Response
Field | Type | Always | Description |
|---|---|---|---|
failed | integer | • | Messages that could not be handed to the provider |
opened | integer | • | Messages opened at least once, as seen by the tracking pixel |
bounced | integer | • | Messages that bounced, hard or soft |
clicked | integer | • | Messages with at least one tracked link click |
delivered | integer | • | Messages the receiving server accepted |
recipients | integer | • | Contacts the broadcast fanned out to |
suppressed | integer | • | Recipients skipped because they are on the suppression list |
Try it
Per-broadcast analytics: recipients/suppressed/failed + delivered/opened/clicked/bounced.